#%RAML 1.0 DataType

type: object
properties:
  record:
    type: array
    items:
      type: object
      description: List of brand_flags returned by Bridge
      properties:
        id: 
          type: number  
          description: ID of the prefix in Bridge
          example: 1
        msisdn_prefix: 
          type: string
          description: Prefix of the mobile number
          example: "93640"
        brand: 
          type: string
          description: Mobile Service Provider Brand
          example: "TM"
        brand_flag: 
          type: number
          description: Flag for the Mobile Service Provider
          example: 2